libwps::Debug Namespace Reference

## Functions

bool | dumpFile (WPXBinaryData &, char const *)
std::string | flattenFileName (std::string const &name)

## Function Documentation

bool libwps::Debug::dumpFile | ( | WPXBinaryData & | ,
|  | char const * |
| ) |  |

inline

Referenced by WPS8Parser::createOLEStructures(), WPS4Parser::createOLEStructures(), WPSOLEParser::parse(), WPS8Graph::readBDR(), WPS4Graph::readObject(), and WPS8Graph::readPICT().

std::string libwps::Debug::flattenFileName | ( | std::string const & | name | ) |

inline